Turn off your two-factor
Needs the current password and a current code. Not possible when an admin requires two-factor. Ends the other sessions of the user and sets a new session cookie.
POST
/api/v1/auth/two-factor/disableAuthorization
tse_sessionAPI key · cookierequiredHeader parameters
X-Forwarded-ProtostringRequest body
requiredapplication/jsoncodestringThe 6-digit code of the authenticator app
current_passwordstringResponses
200
OK
okbooleanrequireddefault
Error
codestringStable code of the refusal, when the route has codes
detailsstring[]Additional detail, e.g. per-field validation failures
errorstringrequiredHuman-readable error message